﻿.pagepanel
  {
  display:inline-block ;
  }
.taskpanel
  {
  display:flex;
  flex-direction:column ;
  justify-content:flex-start ;
  align-items:center ;

  max-width:400px;
  }
.instructions
{
  font-weight:600;
  font-size:18px ;
  font-style:italic;
}
.userbutton, .taskpanel input[type="submit"]
{
min-width:130px;
height:35px;
margin-left:15px;
font-weight:700;
font-size:20px;
}
